[adb]
erase_uboot=0
id="18d1,d002"

[current]
board=x2600_sfc_nand_ddr3_linux.cfg
burnway=0
lock=0
platform="13,x2600"

[debug]
value=0

[language]
current=0
mode=0

[platforms]
ADseries0=ad100
Cseries0=c100
JZseries0=jz4775
Mseries0=m150
Mseries1=m200
Mseries2=m200s
Mseries3=m300
Mseries4=m210
Tseries0=t20
Tseries1=t21
Tseries2=t30
Tseries3=t31
Tseries4=t40
Tseries5=t41
Xseries0=x1000
Xseries1=x1021
Xseries10=x2100
Xseries11=x2500
Xseries12=x2580
Xseries13=x2600
Xseries2=x1500
Xseries3=x1520
Xseries4=x1521
Xseries5=x1600
Xseries6=x1630
Xseries7=x1800
Xseries8=x1830
Xseries9=x2000
current=X
series="JZ,X,M,T,C,AD"

[usb]
count=6
id0="a108,4775"
id1="a108,4780"
id2="a108,4785"
id3="a108,1000"
id4="a108,c309"
id5="a108,eaef"

[version]
autoCheckUpdate=0
value=2.5.43
